@charset "utf-8";
/* CSS Document */

* {
	color:#555555;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
}

body {
	margin:0px;
	padding:0px;
	background-color:#ffffff;
}

div,ul,li,form {
	margin:0px;
	padding:0px;
}

ul {
	 list-style-type:none;
}

a:link,a:visited {
	color:#0066cc;
	text-decoration:none;
}

a:hover,a:active {
	color:#0066cc;
	text-decoration:underline;
}

hr {
	margin:0px;
	padding:0px;
	width:100%;
	height:1px;
	color:#dcdcdc;
}

.clear {
	clear:both;
}

.article_box {
	color:#00baff;
}

.st_article {
	margin-top:8px;
	margin-left:8px;
	font-weight:bold;
}

.tt_article {
	margin-top:8px;
	margin-left:8px;
	font-weight:bold;
}

#layout {
	width:980px;
	margin:0px auto;
}


#search_main {
	position:relative;
	width:980px;
	height:87px;
	background:url(../images/se_bg_search.gif) top left no-repeat;
}

#search_main .site_search {
	position:absolute;
	top:11px;
	left:854px;
}

#search_main .keyword {
	position:absolute;
	top:48px;
	left:110px;
	width:200px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#search_main .first_type {
	position:absolute;
	top:48px;
	left:396px;
	width:208px;
	height:20px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#search_main .date {
	position:absolute;
	top:48px;
	left:675px;
	width:180px;
	height:20px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#search_main .submit {
	position:absolute;
	top:45px;
	left:890px;
}

#search_sub {
	width:980px;
	font-size:14px;
}

#search_sub ul {
	margin-top:8px;
}

#search_sub li {
	float:left;
	margin:0px 8px;
}

#search_sub li.type_list {
	width:222px;
	height:20px;
}

#search_sub li.nowrap {
	white-space:nowrap;
}

#display_change {
	position:relative;
	width:980px;
	height:41px;
	padding-top:8px;
	background:url(../images/bg_change.gif) bottom left no-repeat;
}


#display_change .s_change {
	position:absolute;
	top:13px;
	left:20px;
}

#display_change .order {
	position:absolute;
	top:19px;
	left:182px;
	width:110px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#display_change .num {
	position:absolute;
	top:19px;
	left:432px;
	width:60px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#display_change .show {
	position:absolute;
	top:19px;
	left:594px;
	width:75px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#display_change .s_reload {
	position:absolute;
	top:17px;
	left:700px;
}

#search_result {
	width:980px;
	margin-top:20px;
	padding:0px;
}

#result_area {
	width:779px;
/*	border-top:1px solid #b7b7b7; */
}

#result_area .show_num {
	height:40px;
	font-size:14px;
	padding:0px 10px;
}

#result_area .show_num span {
	font-size:14px;
	font-weight:bold;
}

#result_area .show_num span.num {
	color:#990014;
}

#result_area .show_page {
	text-align:right;
	font-size:14px;
	padding:0px 10px;
}

#list_area {
	width:700px;
	margin:20px 39px 0px 40px;
}

#list_area .portal_exp {
	padding:10px;
	width:570px;
	background:url(../images/exp_bg.gif) top left repeat;
	color:#0367c9;
}

#list_area .show_data {
	color:#969696;
	line-height:1.3em;
}

#list_area .show_link {
	margin-right:10px;
}

#list_area .catchcopy {
	width:580px;
	padding:5px;
	border-top:2px solid #bcbcbc;
	background-color:#f1f1f1;
	color:#555555;
}

#list_area .hr_list {
	padding:30px 0px;
}

#list_area a {
	color:#0367c9;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

#list_area a:hover {
	text-decoration:underline;
}

#page_list {
	padding-left:40px;
	padding-bottom:20px;
	list-style-type:none;
}

#page_list li {
	float:left;
	padding-right:10px;
}

#page_list a {
	color:#0367c9;
	text-decoration:none;
}

#page_list a:hover {
	text-decoration:underline;
}

#recommend_area {
	width:201px;
}

#recommend_area .rec_area {
	width:199px;
	height:1340px;
	margin:0px;
	padding:0px;
	border:1px solid #b7b7b7;
	border-spacing:0px;
	display:block;
	overflow:hidden;
}

/* ▼ */
/* header */
#header {
	height:40px;
	text-align:left;
	position:relative;
}

#header li {
	position:absolute;
	top:14px;
}

#header .logo {
	top:10px;
	left:5px;
}

#header .hlink1{
left:378px;
}

#header .hlink2{
left:452px;
}

#header .hlink3{
left:526px;
}

#header .hlink4 {
	top:10px;
	left:180px;
}

#header .search{
height:19px;
position:absolute;
top:6px;
left:600px;
border-left:1px solid #DADADA;
}

#header .search .se_icon{
position:relative;
top:3px;
margin:0 3px 0 0;
}

#header .search .header_submit{
margin:0 5px 0 3px;
}

#header .search .img_submit{
position:relative;
top:5px;
}

#header .search .textf{
font-size:x-small;/*WIN IE5.5*/ 
font-size:/**/small;/*上記以外*/
width:134px;
margin:0 4px 0 2px;
position:relative;
border:1px solid #a0a0a0;
}

/* footer */
#footer {
	width:980px;
	height:53px;
	margin-top:20px;
	margin-bottom:10px;
	background:url(../images/foot_bg01.gif) repeat-x;
	position:relative;
	text-align:left;
}

#footer li.flink1 {
	position:absolute;
	top:8px;
	left:9px;
}

#footer li.flink2 {
	position:absolute;
	top:8px;
	left:97px;
}

#footer li.flink3 {
	position:absolute;
	top:8px;
	left:215px;
}

#footer li.flink4 {
	position:absolute;
	top:33px;
	left:9px;
}

#footer li.flink5 {
	position:absolute;
	top:33px;
	left:84px;
}

#footer li.flink6 {
	position:absolute;
	top:33px;
	left:288px;
}

#footer li.flink7 {
	position:absolute;
	top:33px;
	left:790px;
}
